# KDE Config File  
[Desktop Entry]
Type=Application
Exec=taxipilot -caption "%c" %i %m  
Icon=taxipilot.png
MiniIcon=taxipilot.png
DocPath=taxipilot/index.html
Comment=
Comment[de]=
Terminal=0
Name=Taxipilot
Name[de]=Taxipilot
